Skip to content
💥
breaking builds
💥
breaking builds
Pro
Block or report user

Report or block Majkl578

Hide content and notifications from this user.

Learn more about blocking users

Contact Support about this user’s behavior.

Learn more about reporting abuse

Report abuse

Organizations

@Kdyby @NetteCamp @EDCD @UselessSoft @mudness @trashware
Block or report user

Report or block Majkl578

Hide content and notifications from this user.

Learn more about blocking users

Contact Support about this user’s behavior.

Learn more about reporting abuse

Report abuse

Pinned

  1. The coding standard of the Doctrine project.

    PHP 178 34

  2. Slevomat Coding Standard for PHP_CodeSniffer complements Consistence Coding Standard by providing sniffs with additional checks

    PHP 552 82

46 contributions in 2011

Jan Feb Mar Apr May Jun Jul Aug Sep Oct Nov Dec Mon Wed Fri
Activity overview
Contributed to nette/nette, nette/docs, nella/framework and 5 other repositories
Loading

Contribution activity

December 2011

Created a pull request in nette/nette that received 1 comment

Deprecated Control::getWidget() and {widget ...}

Macro widget is already obsolete and not recommended.

+106 −105 1 comment

Created an issue in nette/nette that received 1 comment

Nette API does not use official ApiGen

I think Nette API should be generated using up to date official ApiGen version and not using obsolete old version. Or any reason why it isn't now?

1 comment

Seeing something unexpected? Take a look at the GitHub profile guide.

You can’t perform that action at this time.